/// <reference types="react" />
/**
 * Component for adjusting the vertical editor/console split.
 */
export declare const Resize: React.FC<{
    /**
     * Resize direction, east-west or north-south.
     * @default "ew"
     */
    dir?: "ew" | "ns";
    /**
     * Maximum value.
     * @default 0.75
     */
    max?: number;
    /**
     * Minimum value.
     * @default 0.25
     */
    min?: number;
}>;
